Subject: move/resize info window not in center

From: [email-masked]
Date: Thu, 25 Feb 1999 09:31:14 -0600 (CST)

Full_Name: Stefan Illy
Version: 2.2
CVS_Date: 
OS: HP-UX 10.20/Linux-Alpha Redhat 5.1
X_Server: X11R6
Submission from: (NULL) (141.52.61.104)

Since I use a virtual screen, I prefer to have the move/resize info window
in the center of the screen, not in the top/left corner (where it is not
always
visible).

I tried 'Emulate mwm' in my .fvwm2rc, but it had no effect.
After looking through the source code and a little bit of debugging
I found that the move/resize window `Scr.SizeWindow' is created before
.fvwm2rc is read.

I was able to confirm this by starting fvwm with the command
`fvwm2 -cmd "Emulate mwm" -cmd "Read .fvwm2rc"'.
In this case Scr.SizeWindow indeed appears in the center of the screen.

Best wishes, Stefan

--
Visit the official FVWM web page at <URL:http://www.fvwm.org/>.
To unsubscribe from the list, send "unsubscribe fvwm-workers" in the
body of a message to [email-masked].
To report problems, send mail to [email-masked]